Error

two or more packages specified (libbpp-qt1 libsane-extras)